Product comparison · 2 wired routers

D-Link DIR-822 wired router Fast Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 23specifications compared
  • 13differ
  • 10identical
  • 40known for one product only

Key differences

The TP-Link VR1200v wired router Black has 3 more RJ-11 ports quantity than the D-Link DIR-822 wired router Fast Ethernet Black (3 vs 0). The TP-Link VR1200v wired router Black has 1 more USB ports quantity than the D-Link DIR-822 wired router Fast Ethernet Black (1 vs 0). The TP-Link VR1200v wired router Black has 24 mm more width than the D-Link DIR-822 wired router Fast Ethernet Black (214 mm vs 190 mm). Ethernet LAN data rates: 10,100 Mbit/s on the D-Link DIR-822 wired router Fast Ethernet Black, 10,100,1000 Mbit/s on the TP-Link VR1200v wired router Black. Frequency range: 2.400 - 2.483 / 5.150 - 5.725 GHz on the D-Link DIR-822 wired router Fast Ethernet Black, 2.4 - 5 GHz on the TP-Link VR1200v wired router Black.

  • Ethernet LAN data rates
    • DIR-822 wired router Fast Ethernet Black:10,100 Mbit/s
    • VR1200v wired router Black:10,100,1000 Mbit/s
  • RJ-11 ports quantity
    • DIR-822 wired router Fast Ethernet Black:0
    • VR1200v wired router Black:3
  • USB ports quantity
    • DIR-822 wired router Fast Ethernet Black:0
    • VR1200v wired router Black:1
  • Antenna type
    • DIR-822 wired router Fast Ethernet Black:External
    • VR1200v wired router Black:Internal
  • Power source type
    • DIR-822 wired router Fast Ethernet Black:AC
    • VR1200v wired router Black:DC
  • Storage temperature (T-T)
    • DIR-822 wired router Fast Ethernet Black:-20 - 65 °C
    • VR1200v wired router Black:-40 - 70 °C
  • Storage relative humidity (H-H)
    • DIR-822 wired router Fast Ethernet Black:5 - 95%
    • VR1200v wired router Black:5 - 90%
  • Width
    • DIR-822 wired router Fast Ethernet Black:190 mm
    • VR1200v wired router Black:214 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-822, VR1200v
63 specifications
WAN connectionidentical
Ethernet WANYesYes
Network3 differ
Networking standardsDiffersIEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technology10/100Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeDiffers2.400 - 2.483 / 5.150 - 5.725 GHz2.4 - 5 GHz
Ethernet interface typeKnown for oneFast EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) ports55
RJ-11 ports quantityDiffers03
USB ports quantityDiffers01
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
RS-232 portsKnown for one0Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersWPA, WPA2, WPS64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessYesYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antenna1 differ
Antenna typeDiffersExternalInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Antennas quantityKnown for one4Unknown — not stated by the source
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Power1 differ
Power source typeDiffersACDC
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Weight & dimensions3 differ
WidthDiffers190 mm214 mm
DepthDiffers133 mm144.5 mm
HeightDiffers38 mm80 mm
WeightKnown for one263.1 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons